since ‎14-09-2017
‎10-12-2019
testit42689186
Level 1
iOS Heartbeat library iOS 9 support?
Avatar

testit42689186

testit42689186
- Adobe Experience Cloud Mobile
It seems that the latest iOS Heartbeat library releases are targeting iOS 10 and up. Is there any particular reason for dropping support for iOS 9? Or is the linker warning ("...was built for new iOS version (10)...") something that can be ignored, i.e. the library has incorrect deployment target set?Br,Mikko

Views

2.3K

Likes

0

Replies

1